Bug 786287 - --prefix is wrong in ember start script
Summary: --prefix is wrong in ember start script
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ember
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bruno Wolff III
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-31 22:33 UTC by Bruno Wolff III
Modified: 2012-02-15 11:33 UTC (History)
3 users (show)

Fixed In Version: cyphesis-0.5.26-5.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-15 11:32:06 UTC


Attachments (Terms of Use)

Description Bruno Wolff III 2012-01-31 22:33:23 UTC
Description of problem:
The ember start script sets the prefix to /usr which breaks finding things in /etc.

Version-Release number of selected component (if applicable):
ember-0.6.2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2012-02-01 13:48:32 UTC
cyphesis-0.5.26-5.fc15, sear-0.6.4-0.5.g0b70ddb.fc15, ember-media-0.6.2.1-2.fc15, varconf-0.6.7-1.fc15, wfmath-0.3.12-1.fc15, mercator-0.3.0-4.fc15, eris-1.3.19-3.fc15, ember-0.6.2-7.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/FEDORA-2012-0884/cyphesis-0.5.26-5.fc15,sear-0.6.4-0.5.g0b70ddb.fc15,ember-0.6.2-7.fc15,ember-media-0.6.2.1-2.fc15,varconf-0.6.7-1.fc15,wfmath-0.3.12-1.fc15,mercator-0.3.0-4.fc15,eris-1.3.19-3.fc15

Comment 2 Fedora Update System 2012-02-01 13:48:41 UTC
ember-media-0.6.2.1-2.fc16, varconf-0.6.7-1.fc16, wfmath-0.3.12-1.fc16, mercator-0.3.0-4.fc16, eris-1.3.19-3.fc16, sear-0.6.4-0.5.g0b70ddb.fc16, cyphesis-0.5.26-5.fc16, ember-0.6.2-7.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-0892/ember-0.6.2-7.fc16,ember-media-0.6.2.1-2.fc16,varconf-0.6.7-1.fc16,wfmath-0.3.12-1.fc16,mercator-0.3.0-4.fc16,eris-1.3.19-3.fc16,sear-0.6.4-0.5.g0b70ddb.fc16,cyphesis-0.5.26-5.fc16

Comment 3 Fedora Update System 2012-02-01 19:22:31 UTC
Package cyphesis-0.5.26-5.fc15, sear-0.6.4-0.5.g0b70ddb.fc15, ember-media-0.6.2.1-2.fc15, varconf-0.6.7-1.fc15, wfmath-0.3.12-1.fc15, mercator-0.3.0-4.fc15, eris-1.3.19-3.fc15, ember-0.6.2-7.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cyphesis-0.5.26-5.fc15 sear-0.6.4-0.5.g0b70ddb.fc15 ember-media-0.6.2.1-2.fc15 varconf-0.6.7-1.fc15 wfmath-0.3.12-1.fc15 mercator-0.3.0-4.fc15 eris-1.3.19-3.fc15 ember-0.6.2-7.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0884/cyphesis-0.5.26-5.fc15,sear-0.6.4-0.5.g0b70ddb.fc15,ember-0.6.2-7.fc15,ember-media-0.6.2.1-2.fc15,varconf-0.6.7-1.fc15,wfmath-0.3.12-1.fc15,mercator-0.3.0-4.fc15,eris-1.3.19-3.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-02-15 11:32:06 UTC
ember-media-0.6.2.1-2.fc16, varconf-0.6.7-1.fc16, wfmath-0.3.12-1.fc16, mercator-0.3.0-4.fc16, eris-1.3.19-3.fc16, sear-0.6.4-0.5.g0b70ddb.fc16, cyphesis-0.5.26-5.fc16, ember-0.6.2-8.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2012-02-15 11:33:43 UTC
cyphesis-0.5.26-5.fc15, sear-0.6.4-0.5.g0b70ddb.fc15, ember-media-0.6.2.1-2.fc15, varconf-0.6.7-1.fc15, wfmath-0.3.12-1.fc15, mercator-0.3.0-4.fc15, eris-1.3.19-3.fc15, ember-0.6.2-8.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.